Page MenuHomePhabricator

Research training opportunities
Closed, ResolvedPublic13 Story Points

Description

Look for training organizations re: development plan.

  • Make a spreadsheet to track options
  • Find and evaluate options until we have at least 2 good matches or ? 30 fails.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2017, 11:51 PM
JAufrecht set the point value for this task to 13.
JAufrecht triaged this task as Normal priority.Jan 17 2017, 7:12 PM
JAufrecht updated the task description. (Show Details)Mar 28 2017, 7:20 PM
JAufrecht updated the task description. (Show Details)Aug 10 2017, 8:18 PM
JAufrecht closed this task as Resolved.Jul 27 2018, 10:56 PM

obsolete